namespace FbConsole {
    partial class Form1 {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent() {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.mainFile = new System.Windows.Forms.ToolStripMenuItem();
            this.MnOpenDatabase = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator8 = new System.Windows.Forms.ToolStripSeparator();
            this.mnNewDatabase = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.MnOpenSQLFile = new System.Windows.Forms.ToolStripMenuItem();
            this.MnSaveSQL_Befehl = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator9 = new System.Windows.Forms.ToolStripSeparator();
            this.MnClose = new System.Windows.Forms.ToolStripMenuItem();
            this.mainEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.mnUndo = new System.Windows.Forms.ToolStripMenuItem();
            this.mnRedo = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator14 = new System.Windows.Forms.ToolStripSeparator();
            this.mnCut = new System.Windows.Forms.ToolStripMenuItem();
            this.mnCopy = new System.Windows.Forms.ToolStripMenuItem();
            this.mnPaste = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator15 = new System.Windows.Forms.ToolStripSeparator();
            this.mnSelectAll = new System.Windows.Forms.ToolStripMenuItem();
            this.mainPropertyDataBase = new System.Windows.Forms.ToolStripMenuItem();
            this.MnTables = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
            this.MnPrimaryKey = new System.Windows.Forms.ToolStripMenuItem();
            this.MnForeignKeys = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator7 = new System.Windows.Forms.ToolStripSeparator();
            this.MnCheckConstraints = new System.Windows.Forms.ToolStripMenuItem();
            this.MnDataTypes = new System.Windows.Forms.ToolStripMenuItem();
            this.MnDomains = new System.Windows.Forms.ToolStripMenuItem();
            this.MnGenerators = new System.Windows.Forms.ToolStripMenuItem();
            this.MnIndexes = new System.Windows.Forms.ToolStripMenuItem();
            this.MnProcedures = new System.Windows.Forms.ToolStripMenuItem();
            this.MnTriggers = new System.Windows.Forms.ToolStripMenuItem();
            this.MnViews = new System.Windows.Forms.ToolStripMenuItem();
            this.mainQueries = new System.Windows.Forms.ToolStripMenuItem();
            this.MnRunSQL = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator10 = new System.Windows.Forms.ToolStripSeparator();
            this.MnExportErgebnis = new System.Windows.Forms.ToolStripMenuItem();
            this.MnSaveErgebnisseToFile = new System.Windows.Forms.ToolStripMenuItem();
            this.mnExtras = new System.Windows.Forms.ToolStripMenuItem();
            this.optionenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.MnInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.toolStrip = new System.Windows.Forms.ToolStrip();
            this.BnOpenDataBase = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.newToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator11 = new System.Windows.Forms.ToolStripSeparator();
            this.BnOpen = new System.Windows.Forms.ToolStripButton();
            this.BnSave = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.BnStart = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.LAnzahl = new System.Windows.Forms.ToolStripLabel();
            this.BnHelp = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.splitContainer3 = new System.Windows.Forms.SplitContainer();
            this.ESQL = new System.Windows.Forms.TextBox();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.listBox2 = new System.Windows.Forms.ListBox();
            this.Grid1 = new System.Windows.Forms.DataGridView();
            this.toolStripSeparator12 = new System.Windows.Forms.ToolStripSeparator();
            this.mnSamples = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.toolStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer3)).BeginInit();
            this.splitContainer3.Panel1.SuspendLayout();
            this.splitContainer3.Panel2.SuspendLayout();
            this.splitContainer3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Grid1)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainFile,
            this.mainEdit,
            this.mainPropertyDataBase,
            this.mainQueries,
            this.mnExtras,
            this.mainHelp});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(776, 29);
            this.menuStrip1.TabIndex = 7;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // mainFile
            // 
            this.mainFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MnOpenDatabase,
            this.toolStripSeparator8,
            this.mnNewDatabase,
            this.toolStripSeparator2,
            this.MnOpenSQLFile,
            this.MnSaveSQL_Befehl,
            this.toolStripSeparator9,
            this.MnClose});
            this.mainFile.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.mainFile.Name = "mainFile";
            this.mainFile.Size = new System.Drawing.Size(58, 25);
            this.mainFile.Text = "&Datei";
            // 
            // MnOpenDatabase
            // 
            this.MnOpenDatabase.Name = "MnOpenDatabase";
            this.MnOpenDatabase.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift) 
            | System.Windows.Forms.Keys.O)));
            this.MnOpenDatabase.Size = new System.Drawing.Size(417, 26);
            this.MnOpenDatabase.Text = "Öffnen einer Datenbank";
            this.MnOpenDatabase.Click += new System.EventHandler(this.MnOpenDatabase_Click);
            // 
            // toolStripSeparator8
            // 
            this.toolStripSeparator8.Name = "toolStripSeparator8";
            this.toolStripSeparator8.Size = new System.Drawing.Size(414, 6);
            // 
            // mnNewDatabase
            // 
            this.mnNewDatabase.Name = "mnNewDatabase";
            this.mnNewDatabase.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.mnNewDatabase.Size = new System.Drawing.Size(417, 26);
            this.mnNewDatabase.Text = "Neue Datenbank";
            this.mnNewDatabase.Click += new System.EventHandler(this.mnNewDatabase_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(414, 6);
            // 
            // MnOpenSQLFile
            // 
            this.MnOpenSQLFile.Name = "MnOpenSQLFile";
            this.MnOpenSQLFile.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.MnOpenSQLFile.Size = new System.Drawing.Size(417, 26);
            this.MnOpenSQLFile.Text = "Öffnen einer SQL-Datei";
            this.MnOpenSQLFile.Click += new System.EventHandler(this.MnOpenSQLFile_Click);
            // 
            // MnSaveSQL_Befehl
            // 
            this.MnSaveSQL_Befehl.Name = "MnSaveSQL_Befehl";
            this.MnSaveSQL_Befehl.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.MnSaveSQL_Befehl.Size = new System.Drawing.Size(417, 26);
            this.MnSaveSQL_Befehl.Text = "Speichern eines SQL-Befehls";
            this.MnSaveSQL_Befehl.Click += new System.EventHandler(this.MnSaveSQL_Befehl_Click);
            // 
            // toolStripSeparator9
            // 
            this.toolStripSeparator9.Name = "toolStripSeparator9";
            this.toolStripSeparator9.Size = new System.Drawing.Size(414, 6);
            // 
            // MnClose
            // 
            this.MnClose.Name = "MnClose";
            this.MnClose.Size = new System.Drawing.Size(417, 26);
            this.MnClose.Text = "&Schließen";
            this.MnClose.Click += new System.EventHandler(this.MnClose_Click);
            // 
            // mainEdit
            // 
            this.mainEdit.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnUndo,
            this.mnRedo,
            this.toolStripSeparator14,
            this.mnCut,
            this.mnCopy,
            this.mnPaste,
            this.toolStripSeparator15,
            this.mnSelectAll});
            this.mainEdit.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.mainEdit.Name = "mainEdit";
            this.mainEdit.Size = new System.Drawing.Size(96, 25);
            this.mainEdit.Text = "&Bearbeiten";
            // 
            // mnUndo
            // 
            this.mnUndo.Name = "mnUndo";
            this.mnUndo.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Z)));
            this.mnUndo.Size = new System.Drawing.Size(235, 26);
            this.mnUndo.Text = "&Rückgängig";
            this.mnUndo.Click += new System.EventHandler(this.mnUndo_Click);
            // 
            // mnRedo
            // 
            this.mnRedo.Name = "mnRedo";
            this.mnRedo.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Y)));
            this.mnRedo.Size = new System.Drawing.Size(235, 26);
            this.mnRedo.Text = "Wiede&rholen";
            this.mnRedo.Click += new System.EventHandler(this.mnRedo_Click);
            // 
            // toolStripSeparator14
            // 
            this.toolStripSeparator14.Name = "toolStripSeparator14";
            this.toolStripSeparator14.Size = new System.Drawing.Size(232, 6);
            // 
            // mnCut
            // 
            this.mnCut.Image = ((System.Drawing.Image)(resources.GetObject("mnCut.Image")));
            this.mnCut.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.mnCut.Name = "mnCut";
            this.mnCut.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.X)));
            this.mnCut.Size = new System.Drawing.Size(235, 26);
            this.mnCut.Text = "&Ausschneiden";
            this.mnCut.Click += new System.EventHandler(this.mnCut_Click);
            // 
            // mnCopy
            // 
            this.mnCopy.Image = ((System.Drawing.Image)(resources.GetObject("mnCopy.Image")));
            this.mnCopy.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.mnCopy.Name = "mnCopy";
            this.mnCopy.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.C)));
            this.mnCopy.Size = new System.Drawing.Size(235, 26);
            this.mnCopy.Text = "&Kopieren";
            this.mnCopy.Click += new System.EventHandler(this.mnCopy_Click);
            // 
            // mnPaste
            // 
            this.mnPaste.Image = ((System.Drawing.Image)(resources.GetObject("mnPaste.Image")));
            this.mnPaste.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.mnPaste.Name = "mnPaste";
            this.mnPaste.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.V)));
            this.mnPaste.Size = new System.Drawing.Size(235, 26);
            this.mnPaste.Text = "&Einfügen";
            this.mnPaste.Click += new System.EventHandler(this.mnPaste_Click);
            // 
            // toolStripSeparator15
            // 
            this.toolStripSeparator15.Name = "toolStripSeparator15";
            this.toolStripSeparator15.Size = new System.Drawing.Size(232, 6);
            // 
            // mnSelectAll
            // 
            this.mnSelectAll.Name = "mnSelectAll";
            this.mnSelectAll.Size = new System.Drawing.Size(235, 26);
            this.mnSelectAll.Text = "&Alle auswählen";
            this.mnSelectAll.Click += new System.EventHandler(this.mnSelectAll_Click);
            // 
            // mainPropertyDataBase
            // 
            this.mainPropertyDataBase.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MnTables,
            this.toolStripSeparator6,
            this.MnPrimaryKey,
            this.MnForeignKeys,
            this.toolStripSeparator7,
            this.MnCheckConstraints,
            this.MnDataTypes,
            this.MnDomains,
            this.MnGenerators,
            this.MnIndexes,
            this.MnProcedures,
            this.MnTriggers,
            this.MnViews});
            this.mainPropertyDataBase.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.mainPropertyDataBase.Name = "mainPropertyDataBase";
            this.mainPropertyDataBase.Size = new System.Drawing.Size(112, 25);
            this.mainPropertyDataBase.Text = "&Systemdaten";
            // 
            // MnTables
            // 
            this.MnTables.Name = "MnTables";
            this.MnTables.Size = new System.Drawing.Size(201, 26);
            this.MnTables.Text = "&Tabellen";
            // 
            // toolStripSeparator6
            // 
            this.toolStripSeparator6.Name = "toolStripSeparator6";
            this.toolStripSeparator6.Size = new System.Drawing.Size(198, 6);
            // 
            // MnPrimaryKey
            // 
            this.MnPrimaryKey.Name = "MnPrimaryKey";
            this.MnPrimaryKey.Size = new System.Drawing.Size(201, 26);
            this.MnPrimaryKey.Text = "Primary Key";
            // 
            // MnForeignKeys
            // 
            this.MnForeignKeys.Name = "MnForeignKeys";
            this.MnForeignKeys.Size = new System.Drawing.Size(201, 26);
            this.MnForeignKeys.Text = "ForeignKeys";
            // 
            // toolStripSeparator7
            // 
            this.toolStripSeparator7.Name = "toolStripSeparator7";
            this.toolStripSeparator7.Size = new System.Drawing.Size(198, 6);
            // 
            // MnCheckConstraints
            // 
            this.MnCheckConstraints.Name = "MnCheckConstraints";
            this.MnCheckConstraints.Size = new System.Drawing.Size(201, 26);
            this.MnCheckConstraints.Text = "CheckConstraints";
            // 
            // MnDataTypes
            // 
            this.MnDataTypes.Name = "MnDataTypes";
            this.MnDataTypes.Size = new System.Drawing.Size(201, 26);
            this.MnDataTypes.Text = "DataTypes";
            // 
            // MnDomains
            // 
            this.MnDomains.Name = "MnDomains";
            this.MnDomains.Size = new System.Drawing.Size(201, 26);
            this.MnDomains.Text = "Domains";
            // 
            // MnGenerators
            // 
            this.MnGenerators.Name = "MnGenerators";
            this.MnGenerators.Size = new System.Drawing.Size(201, 26);
            this.MnGenerators.Text = "Generatoren";
            // 
            // MnIndexes
            // 
            this.MnIndexes.Name = "MnIndexes";
            this.MnIndexes.Size = new System.Drawing.Size(201, 26);
            this.MnIndexes.Text = "Indexes";
            // 
            // MnProcedures
            // 
            this.MnProcedures.Name = "MnProcedures";
            this.MnProcedures.Size = new System.Drawing.Size(201, 26);
            this.MnProcedures.Text = "Prozeduren";
            // 
            // MnTriggers
            // 
            this.MnTriggers.Name = "MnTriggers";
            this.MnTriggers.Size = new System.Drawing.Size(201, 26);
            this.MnTriggers.Text = "Triggers";
            // 
            // MnViews
            // 
            this.MnViews.Name = "MnViews";
            this.MnViews.Size = new System.Drawing.Size(201, 26);
            this.MnViews.Text = "Views";
            // 
            // mainQueries
            // 
            this.mainQueries.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MnRunSQL,
            this.toolStripSeparator10,
            this.MnExportErgebnis,
            this.MnSaveErgebnisseToFile});
            this.mainQueries.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.mainQueries.Name = "mainQueries";
            this.mainQueries.Size = new System.Drawing.Size(76, 25);
            this.mainQueries.Text = "&Queries";
            // 
            // MnRunSQL
            // 
            this.MnRunSQL.Enabled = false;
            this.MnRunSQL.Name = "MnRunSQL";
            this.MnRunSQL.ShortcutKeys = System.Windows.Forms.Keys.F5;
            this.MnRunSQL.Size = new System.Drawing.Size(363, 26);
            this.MnRunSQL.Text = "&Ausführen der Abfrage";
            this.MnRunSQL.Click += new System.EventHandler(this.MnRunSQL_Click);
            // 
            // toolStripSeparator10
            // 
            this.toolStripSeparator10.Name = "toolStripSeparator10";
            this.toolStripSeparator10.Size = new System.Drawing.Size(360, 6);
            // 
            // MnExportErgebnis
            // 
            this.MnExportErgebnis.Enabled = false;
            this.MnExportErgebnis.Name = "MnExportErgebnis";
            this.MnExportErgebnis.Size = new System.Drawing.Size(363, 26);
            this.MnExportErgebnis.Text = "&Export des Ergebnisses (Zwischenablage)";
            this.MnExportErgebnis.Click += new System.EventHandler(this.MnExportErgebnis_Click);
            // 
            // MnSaveErgebnisseToFile
            // 
            this.MnSaveErgebnisseToFile.Enabled = false;
            this.MnSaveErgebnisseToFile.Name = "MnSaveErgebnisseToFile";
            this.MnSaveErgebnisseToFile.Size = new System.Drawing.Size(363, 26);
            this.MnSaveErgebnisseToFile.Text = "Speichern der Ergebnisse";
            this.MnSaveErgebnisseToFile.Click += new System.EventHandler(this.MnSaveErgebnisseToFile_Click);
            // 
            // mnExtras
            // 
            this.mnExtras.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnSamples,
            this.toolStripSeparator12,
            this.optionenToolStripMenuItem});
            this.mnExtras.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.mnExtras.Name = "mnExtras";
            this.mnExtras.Size = new System.Drawing.Size(63, 25);
            this.mnExtras.Text = "E&xtras";
            // 
            // optionenToolStripMenuItem
            // 
            this.optionenToolStripMenuItem.Name = "optionenToolStripMenuItem";
            this.optionenToolStripMenuItem.Size = new System.Drawing.Size(152, 26);
            this.optionenToolStripMenuItem.Text = "&Optionen";
            // 
            // mainHelp
            // 
            this.mainHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MnInfo});
            this.mainHelp.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.mainHelp.Name = "mainHelp";
            this.mainHelp.Size = new System.Drawing.Size(54, 25);
            this.mainHelp.Text = "&Hilfe";
            // 
            // MnInfo
            // 
            this.MnInfo.Name = "MnInfo";
            this.MnInfo.Size = new System.Drawing.Size(182, 26);
            this.MnInfo.Text = "&Programminfo";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.toolStrip, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.splitContainer3, 0, 1);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(12, 57);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(728, 537);
            this.tableLayoutPanel1.TabIndex = 8;
            // 
            // toolStrip
            // 
            this.toolStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.BnOpenDataBase,
            this.toolStripSeparator3,
            this.newToolStripButton,
            this.toolStripSeparator11,
            this.BnOpen,
            this.BnSave,
            this.toolStripSeparator1,
            this.BnStart,
            this.toolStripSeparator4,
            this.LAnzahl,
            this.BnHelp,
            this.toolStripSeparator5});
            this.toolStrip.Location = new System.Drawing.Point(0, 0);
            this.toolStrip.Name = "toolStrip";
            this.toolStrip.Size = new System.Drawing.Size(728, 25);
            this.toolStrip.TabIndex = 11;
            this.toolStrip.Text = "ToolStrip";
            // 
            // BnOpenDataBase
            // 
            this.BnOpenDataBase.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.BnOpenDataBase.Image = ((System.Drawing.Image)(resources.GetObject("BnOpenDataBase.Image")));
            this.BnOpenDataBase.ImageTransparentColor = System.Drawing.Color.Silver;
            this.BnOpenDataBase.Name = "BnOpenDataBase";
            this.BnOpenDataBase.Size = new System.Drawing.Size(137, 22);
            this.BnOpenDataBase.Text = "Öffnen Datenbank ";
            this.BnOpenDataBase.Click += new System.EventHandler(this.MnOpenDatabase_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 25);
            // 
            // newToolStripButton
            // 
            this.newToolStripButton.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.newToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("newToolStripButton.Image")));
            this.newToolStripButton.ImageTransparentColor = System.Drawing.Color.Black;
            this.newToolStripButton.Name = "newToolStripButton";
            this.newToolStripButton.Size = new System.Drawing.Size(56, 22);
            this.newToolStripButton.Text = "Neu ";
            this.newToolStripButton.Click += new System.EventHandler(this.mnNewDatabase_Click);
            // 
            // toolStripSeparator11
            // 
            this.toolStripSeparator11.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.toolStripSeparator11.Name = "toolStripSeparator11";
            this.toolStripSeparator11.Size = new System.Drawing.Size(6, 25);
            // 
            // BnOpen
            // 
            this.BnOpen.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.BnOpen.Image = ((System.Drawing.Image)(resources.GetObject("BnOpen.Image")));
            this.BnOpen.ImageTransparentColor = System.Drawing.Color.Black;
            this.BnOpen.Name = "BnOpen";
            this.BnOpen.Size = new System.Drawing.Size(127, 22);
            this.BnOpen.Text = "Öffnen SQL-Text ";
            this.BnOpen.Click += new System.EventHandler(this.MnOpenSQLFile_Click);
            // 
            // BnSave
            // 
            this.BnSave.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.BnSave.Image = ((System.Drawing.Image)(resources.GetObject("BnSave.Image")));
            this.BnSave.ImageTransparentColor = System.Drawing.Color.Black;
            this.BnSave.Name = "BnSave";
            this.BnSave.Size = new System.Drawing.Size(145, 22);
            this.BnSave.Text = "Speichern SQL-Text ";
            this.BnSave.Click += new System.EventHandler(this.MnSaveSQL_Befehl_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // BnStart
            // 
            this.BnStart.Enabled = false;
            this.BnStart.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.BnStart.Image = ((System.Drawing.Image)(resources.GetObject("BnStart.Image")));
            this.BnStart.ImageTransparentColor = System.Drawing.Color.Fuchsia;
            this.BnStart.Name = "BnStart";
            this.BnStart.Size = new System.Drawing.Size(124, 22);
            this.BnStart.Text = "Starten Abfrage ";
            this.BnStart.Click += new System.EventHandler(this.MnRunSQL_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(6, 25);
            // 
            // LAnzahl
            // 
            this.LAnzahl.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LAnzahl.Name = "LAnzahl";
            this.LAnzahl.Size = new System.Drawing.Size(46, 22);
            this.LAnzahl.Text = "Anzahl";
            // 
            // BnHelp
            // 
            this.BnHelp.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.BnHelp.Image = ((System.Drawing.Image)(resources.GetObject("BnHelp.Image")));
            this.BnHelp.ImageTransparentColor = System.Drawing.Color.Black;
            this.BnHelp.Name = "BnHelp";
            this.BnHelp.Size = new System.Drawing.Size(58, 21);
            this.BnHelp.Text = "Hilfe ";
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(6, 6);
            // 
            // splitContainer3
            // 
            this.splitContainer3.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer3.Location = new System.Drawing.Point(3, 28);
            this.splitContainer3.Name = "splitContainer3";
            this.splitContainer3.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer3.Panel1
            // 
            this.splitContainer3.Panel1.Controls.Add(this.ESQL);
            // 
            // splitContainer3.Panel2
            // 
            this.splitContainer3.Panel2.Controls.Add(this.splitContainer1);
            this.splitContainer3.Size = new System.Drawing.Size(472, 433);
            this.splitContainer3.SplitterDistance = 109;
            this.splitContainer3.TabIndex = 10;
            // 
            // ESQL
            // 
            this.ESQL.Location = new System.Drawing.Point(39, 3);
            this.ESQL.Multiline = true;
            this.ESQL.Name = "ESQL";
            this.ESQL.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.ESQL.Size = new System.Drawing.Size(374, 90);
            this.ESQL.TabIndex = 0;
            this.ESQL.WordWrap = false;
            // 
            // splitContainer1
            // 
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer1.Location = new System.Drawing.Point(23, 24);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.splitContainer2);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.Grid1);
            this.splitContainer1.Size = new System.Drawing.Size(402, 259);
            this.splitContainer1.SplitterDistance = 175;
            this.splitContainer1.TabIndex = 4;
            // 
            // splitContainer2
            // 
            this.splitContainer2.Location = new System.Drawing.Point(16, 18);
            this.splitContainer2.Name = "splitContainer2";
            this.splitContainer2.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.listBox1);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.listBox2);
            this.splitContainer2.Size = new System.Drawing.Size(111, 228);
            this.splitContainer2.SplitterDistance = 89;
            this.splitContainer2.TabIndex = 0;
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.ItemHeight = 20;
            this.listBox1.Location = new System.Drawing.Point(18, 19);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(68, 24);
            this.listBox1.TabIndex = 0;
            this.listBox1.SelectedIndexChanged += new System.EventHandler(this.listBox1_SelectedIndexChanged);
            this.listBox1.DoubleClick += new System.EventHandler(this.listBox1_DoubleClick);
            // 
            // listBox2
            // 
            this.listBox2.FormattingEnabled = true;
            this.listBox2.ItemHeight = 20;
            this.listBox2.Location = new System.Drawing.Point(23, 18);
            this.listBox2.Name = "listBox2";
            this.listBox2.Size = new System.Drawing.Size(71, 84);
            this.listBox2.TabIndex = 0;
            // 
            // Grid1
            // 
            this.Grid1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.Grid1.Location = new System.Drawing.Point(36, 37);
            this.Grid1.Name = "Grid1";
            this.Grid1.Size = new System.Drawing.Size(149, 163);
            this.Grid1.TabIndex = 0;
            // 
            // toolStripSeparator12
            // 
            this.toolStripSeparator12.Name = "toolStripSeparator12";
            this.toolStripSeparator12.Size = new System.Drawing.Size(149, 6);
            // 
            // mnSamples
            // 
            this.mnSamples.Name = "mnSamples";
            this.mnSamples.Size = new System.Drawing.Size(152, 26);
            this.mnSamples.Text = "&Beispiele";
            this.mnSamples.Click += new System.EventHandler(this.mnSamples_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(776, 622);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.menuStrip1);
            this.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.toolStrip.ResumeLayout(false);
            this.toolStrip.PerformLayout();
            this.splitContainer3.Panel1.ResumeLayout(false);
            this.splitContainer3.Panel1.PerformLayout();
            this.splitContainer3.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer3)).EndInit();
            this.splitContainer3.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.Grid1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem mainFile;
        private System.Windows.Forms.ToolStripMenuItem MnOpenDatabase;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator8;
        private System.Windows.Forms.ToolStripMenuItem MnOpenSQLFile;
        private System.Windows.Forms.ToolStripMenuItem MnSaveSQL_Befehl;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator9;
        private System.Windows.Forms.ToolStripMenuItem MnClose;
        private System.Windows.Forms.ToolStripMenuItem mainPropertyDataBase;
        private System.Windows.Forms.ToolStripMenuItem MnTables;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
        private System.Windows.Forms.ToolStripMenuItem MnPrimaryKey;
        private System.Windows.Forms.ToolStripMenuItem MnForeignKeys;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator7;
        private System.Windows.Forms.ToolStripMenuItem MnCheckConstraints;
        private System.Windows.Forms.ToolStripMenuItem MnDataTypes;
        private System.Windows.Forms.ToolStripMenuItem MnDomains;
        private System.Windows.Forms.ToolStripMenuItem MnGenerators;
        private System.Windows.Forms.ToolStripMenuItem MnIndexes;
        private System.Windows.Forms.ToolStripMenuItem MnProcedures;
        private System.Windows.Forms.ToolStripMenuItem MnTriggers;
        private System.Windows.Forms.ToolStripMenuItem MnViews;
        private System.Windows.Forms.ToolStripMenuItem mainQueries;
        private System.Windows.Forms.ToolStripMenuItem MnRunSQL;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator10;
        private System.Windows.Forms.ToolStripMenuItem MnExportErgebnis;
        private System.Windows.Forms.ToolStripMenuItem MnSaveErgebnisseToFile;
        private System.Windows.Forms.ToolStripMenuItem mainHelp;
        private System.Windows.Forms.ToolStripMenuItem MnInfo;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.ToolStrip toolStrip;
        private System.Windows.Forms.ToolStripButton BnOpenDataBase;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripButton BnOpen;
        private System.Windows.Forms.ToolStripButton newToolStripButton;
        private System.Windows.Forms.ToolStripButton BnSave;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton BnStart;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripLabel LAnzahl;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator11;
        private System.Windows.Forms.ToolStripButton BnHelp;
        private System.Windows.Forms.SplitContainer splitContainer3;
        private System.Windows.Forms.TextBox ESQL;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.ListBox listBox2;
        private System.Windows.Forms.DataGridView Grid1;
        private System.Windows.Forms.ToolStripMenuItem mnNewDatabase;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripMenuItem mainEdit;
        private System.Windows.Forms.ToolStripMenuItem mnUndo;
        private System.Windows.Forms.ToolStripMenuItem mnRedo;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator14;
        private System.Windows.Forms.ToolStripMenuItem mnCut;
        private System.Windows.Forms.ToolStripMenuItem mnCopy;
        private System.Windows.Forms.ToolStripMenuItem mnPaste;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator15;
        private System.Windows.Forms.ToolStripMenuItem mnSelectAll;
        private System.Windows.Forms.ToolStripMenuItem mnExtras;
        private System.Windows.Forms.ToolStripMenuItem optionenToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator12;
        private System.Windows.Forms.ToolStripMenuItem mnSamples;
    }
}

